import request from '@/utils/request'
//绩效查询
export function getPerformanceList(query) {
  return request({
    url: '/item/indicators/query',
    method: 'get',
    params: query
  })
}
//获取绩效矩阵参数配置
export function getMatrixConfig(query) {
  return request({
    url: '/item/indicators/matrix/config',
    method: 'get',
    params: query
  })
}
//保存绩效矩阵
export function saveMatrixConfig(query) {
  return request({
    url: '/item/indicators/matrix/add',
    method: 'get',
    params: query
  })
}

